arprefresh: remove a comment
[olsrd.git] / debian / olsrd.postinst
1 #!/bin/sh
2
3 set -e
4
5 # Recover from incorrect init.d script headers in version 0.5.6-r5-1 and earlier
6 if [ "$1" = "configure" ] && dpkg --compare-versions "$2" le "0.5.6-r5-1" \
7    && [ -f /etc/rcS.d/S[0-9][0-9]olsrd ] \
8    && ! [ -f /etc/rc2.d/S[0-9][0-9]olsrd ] ; then
9     update-rc.d -f olsrd remove
10 fi
11
12 #DEBHELPER#